<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/friend_list_ll"
    android:layout_width="match_parent"
    android:layout_height="@dimen/ask_friend_list_h"
    android:layout_centerInParent="true"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:background="#4cF5F5F5"
        android:visibility="invisible" />

    <include
        layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:background="#4cF5F5F5"
        android:visibility="invisible" />

    <include
        layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:background="#4cF5F5F5"
        android:visibility="invisible" />

    <include
        layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:background="#4cF5F5F5"
        android:visibility="invisible" />

    <include
        layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="@dimen/dp_10"
        android:layout_marginBottom="@dimen/dp_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:background="#4cF5F5F5"
        android:visibility="invisible" />

    <include
        layout="@layout/x_ask_getmoney_act_layout_item"
        android:visibility="invisible" />
</LinearLayout>